




/*
     FILE ARCHIVED ON 2:13:37 abr 7, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:09:51 nov 7, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/


section.white{
    background: black url('http://quevedoclassicos.com/publics/img/section-pattern-dark.png') repeat;
}

.white h1 .serif, .white h2 .serif, .white h3{
    color: #aeaeae;
}

p {
    color: #aeaeae;
}

.white a {
    color: #aeaeae;
}

#services .panel-default>.panel-heading {
    background:url('http://quevedoclassicos.com/publics/img/cream_pixels-dark.png') repeat;
}

#services .panel {
    background-color: black;

}

#services .rating {
    color: #aeaeae;
}

#services .subscriptionList {
    color: #aeaeae;
}

.btn-default {
    color: #aeaeae;
}

.widget p {
    color: #aeaeae;
}

.widget ul li a {
    color: #aeaeae;
}